.main {
  background-image: url(assets/background.jpg);
  font-family: "Kumbh Sans", sans-serif;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  background: #ffffff;
  box-shadow: 0px 50px 100px -20px rgba(8, 70, 94, 0.504835);
  border-radius: 15px;
  width: 350px;
  text-align: center;
}

.top {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.pattern-card {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.perfil-card {
  border-radius: 50%;
  border: 5px solid #ffffff;
  margin: -53px auto;
  margin-bottom: 24px;
}

.name {
  font-weight: 700;
  font-size: 18px;
  color: #2e3349;
  margin-right: 9px;
}

.number {
  font-weight: 400;
  font-size: 18px;
  color: #6b7082;
}

.card p {
  font-weight: 400;
  font-size: 14px;
  color: #6b7082;
  margin-top: 8px;
  margin-bottom: 28px;
}

.information-group {
  display: flex;
  justify-content: space-evenly;
  padding: 24px 52px;
  border-top: 1px solid #e8e9ec;
}

.information h2 {
  font-weight: 700;
  font-size: 18px;
  color: #2e3349;
  margin-bottom: 9px;
}

.information span {
  font-weight: 400;
  font-size: 10px;
  color: #6b7082;
}
